<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Space Reserch Center</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <header id="header">
      <div class="header-wrap">
        <p class="space-center">Space Center</p>
        <p class="header_heading">SPACE</p>
        <p class="header_text content-text">
          <span>Research Center</span>An international space research
          organisation that involve to discover the new space things
        </p>
        <div class="email_input">
          <input
            type="email"
            id="email"
            placeholder="Enter a valid email address"
          />
          <input type="submit" id="submit" value="Submit" />
        </div>
      </div>
    </header>

    <main id="main">
      <div class="content-title">
        <p class="small-title">Fun and engaging education</p>
        <p class="big-title">ABOUT THE EDUCATION FOUNDATION</p>
        <hr class="divider" />
        <p class="content-text">
          The Manned Space Flight Education Foundation inonprofit educational
          foundation offering extensive science education programs and a space
          museum. The cornerstone of its education mission is Space Center
          Houston, a leading science and space exploration learning center. It
          is one of Houston’s top attractions, the area’s No. 1 attraction for
          international visitors, the Official Visitor Center of NASA Johnson
          Space Center and a Smithsonian Affiliate.
        </p>
      </div>
      <div class="main-wrapper">
        <section class="box box1">
          <img src="img/section-1.jpeg" alt="" />
          <div class="right-container">
            <p class="small-title">To the Moon and Beyond</p>
            <p class="big-title">WELCOME ABOARD</p>
            <hr class="divider" />
            <p class="content-text">
              Space Center Houston has welcomed nearly 20 million visitors and
              currently hosts more than 1 million visitors annually in its
              250,000-square-foot educational complex. Space Center Houston has
              a $73 million impact on the greater Houston economy, according to
              a 2016 economic study by Jason Murasko and Stephen Cotten,
              associate professors of economics at the University of Houston –
              Clear Lake.
            </p>
          </div>
        </section>
        <section class="box box2">
          <img src="img/section-2.jpeg" alt="" />
          <p class="content-text">
            There is always something new at Space Center Houston with an
            amazing array of traveling exhibits and astounding events.
          </p>
        </section>
        <section class="box box3">
          <img src="img/section-3.jpeg" alt="" />
          <p class="content-text">
            Space Center Houston has the world’s largest collection of moon
            rocks and lunar samples for public view.
          </p>
        </section>
      </div>
    </main>
    <section class="bottom-section">
      <p class="small-title">Certified Autism Center</p>
      <p class="big-title">EDUCATIONAL COMPLEX AND SPACE MUSEUM</p>
      <hr class="divider" />
      <p class="content-text">
        The certification process involves rigorous training for staff,
        inspections and improvements that enable Space Center Houston to better
        welcome and accommodate guests with autism spectrum disorder and other
        sensory and cognitive challenges. Space Center Houston was always
        welcoming to guests with special needs,” McMahon said. “I was able to
        help support that commitment by leading informal training for my
        instructor colleagues on working with guests with disabilities,
        including autism.
      </p>
    </section>

    <footer id="footer">
      <div class="contacts">
        <h1>EMPIRE STATE BUILDING</h1>
        <p>350 5th Ave, New York, NY 10118</p>
        <p>1 212-736-3100</p>
        <a href="mailto:contacts@esbinyc.com">contacts@esbinyc.com</a>
      </div>
      <div class="footer-img">
        <img src="img/footer-img.png" alt="" />
      </div>
    </footer>
  </body>
</html>
